<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/equinox/internal/provisional/p2/directorywatcher/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.equinox.p2.directorywatcher/org/eclipse/equinox/internal/provisional/p2/directorywatcher/messages.properties?key=artifact_repo_manager_not_registered">
        <source>ArtifactRepositoryManager not registered.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.directorywatcher/org/eclipse/equinox/internal/provisional/p2/directorywatcher/messages.properties?key=error_main_loop">
        <source>Error in watcher thread main loop.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.directorywatcher/org/eclipse/equinox/internal/provisional/p2/directorywatcher/messages.properties?key=error_processing">
        <source>Error Processing: {0}</source>
        <target>処理中のエラー: {0}</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.09</note>
        <note from="k.ymoto@nifty.com">2008.06.13 原文の文体にあわせる。</note>
        <alt-trans tool-id="pleiades">
          <source>Error Processing: {0}</source>
          <target>処理中のエラー: {0}</target>
          <note from="blanconlpackgenerator.version">0.0.86</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.directorywatcher/org/eclipse/equinox/internal/provisional/p2/directorywatcher/messages.properties?key=failed_create_artifact_repo">
        <source>Could not create artifact repository for: {0}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.directorywatcher/org/eclipse/equinox/internal/provisional/p2/directorywatcher/messages.properties?key=failed_create_metadata_repo">
        <source>Could not create metadata repository for: {0}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.directorywatcher/org/eclipse/equinox/internal/provisional/p2/directorywatcher/messages.properties?key=metadata_repo_manager_not_registered">
        <source>MetadataRepositoryManager not registered.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.directorywatcher/org/eclipse/equinox/internal/provisional/p2/directorywatcher/messages.properties?key=multiple_bundle_ius">
        <source>There should be exactly one Bundle IU</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.directorywatcher/org/eclipse/equinox/internal/provisional/p2/directorywatcher/messages.properties?key=null_folder">
        <source>Folder must not be null</source>
        <target>Folder は null にできません</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.09</note>
        <note from="k.ymoto@nifty.com">2008.06.13</note>
        <alt-trans tool-id="pleiades">
          <source>Folder must not be null</source>
          <target>Folder は null にできません</target>
          <note from="blanconlpackgenerator.version">0.0.86</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.directorywatcher/org/eclipse/equinox/internal/provisional/p2/directorywatcher/messages.properties?key=platformadmin_not_registered">
        <source>PlatformAdmin not registered.</source>
        <target state="x-reviewed">PlatformAdmin が登録されていません。</target>
        <note from="k.ymoto@nifty.com">2008.07.23</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.25</note>
        <alt-trans tool-id="pleiades">
          <source>PlatformAdmin not registered.</source>
          <target>PlatformAdmin が登録されていません。</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.directorywatcher/org/eclipse/equinox/internal/provisional/p2/directorywatcher/messages.properties?key=thread_not_started">
        <source>Watcher thread not Started</source>
        <target state="x-reviewed">監視スレッドは開始していません</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.20</note>
        <note from="k.ymoto@nifty.com">2008.06.20</note>
        <alt-trans tool-id="pleiades">
          <source>Watcher thread not Started</source>
          <target>監視スレッドは開始していません</target>
          <note from="blanconlpackgenerator.version">0.0.87</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.directorywatcher/org/eclipse/equinox/internal/provisional/p2/directorywatcher/messages.properties?key=thread_started">
        <source>Watcher thread already Started</source>
        <target state="x-reviewed">監視スレッドはすでに開始されています</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.20</note>
        <note from="k.ymoto@nifty.com">2008.06.20</note>
        <alt-trans tool-id="pleiades">
          <source>Watcher thread already Started</source>
          <target>監視スレッドはすでに開始されています</target>
          <note from="blanconlpackgenerator.version">0.0.87</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.equinox.p2.directorywatcher/plugin.properties?key=pluginName">
        <source>Equinox Provisioning Directory Watcher</source>
        <target>Equinox プロビジョニング・ディレクトリー・ウォッチャー</target>
        <alt-trans tool-id="xliff">
          <source>Equinox Provisioning Directory Watcher</source>
          <target>Equinox プロビジョニング・ディレクター・ウォッチャー</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Equinox Provisioning Directory Watcher</source>
          <target>Equinox プロビジョニング・ディレクトリー・ウォッチャー</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.directorywatcher/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
    </body>
  </file>
</xliff>